﻿/* Styling webpart zones with div's instead of tables. */
body #s4-ribbonrow {background-color: #21374C;}
body #s4-workspace {width: 970px;margin: 0 auto;}

/* default styling for anonymous */
body {overflow-x: hidden; overflow-y: visible;overflow: visible; height: 100%;}
body #s4-workspace {overflow-x: hidden; overflow-y: hidden; overflow: hidden;}

.ms-WPBody {background-color: #fff; font-family: ,arial,helvetica,sans-serif;font-size: 13px;}
.ms-WPBody a, .ms-WPBody a:link {color: #003399; text-decoration: none;}
.ms-WPBody a:visited  {color: #003399; text-decoration: none;}
.ms-WPBody a:hover {color: #97bf0d; text-decoration: none;}


.ms-WPBody h3 {font-size: 12px; }
.ms-WPTitle {font-family: Arial;font-size: 12px; font-weight: normal;padding: 4px 4px 5px 0;}
.ms-WPBorder, .ms-WPBorderBorderOnly { border: 0px solid #9AC6FF;}
.ms-dlgFrameContainer{overflow: hidden;}
.s4-trc-container-menu { margin: 12px 31px;}
.contentWrap2 h2.intro{ color: #404040; font-weight: bold; font-size: 14px; line-height: 17px;} 
.contentWrap2 h4 { font-size: 14px; color: #006faf;}
.contentWrap2 p a, .contentWrap2 p a:visited, .contentWrap2 p a:hover  {color : #333; text-decoration:none; border-bottom:1px dotted #333; }
.s4-dlg-err-itm {color: #333333;}
.s4-wpcell-plain{clear: both;}

div.ms-MenuUIPopupBody.ms-MenuUIPopupScreen,div.ms-MenuUIPopupBody.ms-MenuUIPopupScreen div.ms-MenuUIPopupInner div.ms-MenuUIPopupBody.ms-MenuUIPopupScreen
{z-index: 999 !important;}
#MSOTlPn_WebPartPageDiv{margin-left:auto;margin-right:auto}

/* webpart styling */
.WebpartZones .s4-wpTopTable h3{ margin: 3px 0px 4px 0px; color:#97bf0d; font-weight: bold;  text-transform: uppercase; }
.ms-WPTitle {font-size: 12px;}
.content p { font-size: 12px; line-height: 15px;}
.content .WebpartZones  { padding-left: 1px;}
.content .WebpartZones  { padding-left: 1px;}
.focusBlock .dex-wp-dialog{ margin-bottom:25px; width: 195px;}
.focusBlock { padding-left: 12px;}

/* left navigation menu list styling*/
.navSub .wrap ul li.active ul li.active .page { color: #6C6C6C; font-weight: normal; background: url("/_layouts/images/AMP_DEXCOM/LeftMenu2LevelExpandedBlack.png") no-repeat scroll 15px 7px transparent; }
.navSub .wrap ul li.active ul li.active a {color : Lime;}
.navSub .wrap ul li.active ul li .page { color: #6C6C6C; font-weight: normal; }
.navSub .wrap ul li.active ul li.active ul li{padding-left: 10px;}
.navSub .wrap ul li.active ul li.active ul li.active .page { color: #003399; font-weight: bold; font-size: 0.8em;    background: url("/_layouts/images/AMP_DEXCOM/LeftMenu3LevelActive.png") no-repeat scroll 14px 10px transparent;}
.navSub .wrap ul li.active ul li.active ul li .page {color: #6C6C6C;  font-weight: normal;    font-size: 0.8em;    background: url("/_layouts/images/AMP_DEXCOM/LeftMenu3Level.png") no-repeat scroll 15px 10px transparent;}
.navSub .wrap ul li.active ul li.active.noChildren .page {background-image : none;}
.navSub .wrap ul li.active ul li.active .page {color : #003399; font-weight: bold;}
.navSub .wrap ul li.active ul li.noChildren .page { background-image : none;}

/* HTML Editor styling controls */
H3.dex-rteElement-H3{  -ms-name:"Heading 3";color: #006FAF; font-size: 14px; margin: 9px 0;} 
H4.dex-rteElement-H4{  -ms-name:"Heading 4";}
P.dex-rteElement-P{  -ms-name:"Paragraph";}
HR.dex-rteElement-HR{  -ms-name:"Line";}
LI.dex-rteElement-LI{  -ms-name:"List item"; list-style: none outside none; background:url("/_layouts/images/AMP_DEXCOM/listbulletblue.gif") 0px 5px no-repeat; padding-left : 12px;}
P.dex-rteElement-darkblue{ -ms-name:"Darkblue text"; color: #039; font-weight: bold;}
DIV.dex-rteElement-darkblue{ -ms-name:"Darkblue text"; color: #039; font-weight: bold;}

H3.ms-rteElement-H3{  -ms-name:"Heading 3";color: #006FAF; font-size: 14px; margin: 9px 0;} 
H4.ms-rteElement-H4{  -ms-name:"Heading 4";}
P.ms-rteElement-P{  -ms-name:"Paragraph";}
HR.ms-rteElement-HR{  -ms-name:"Line";}
LI.ms-rteElement-LI{  -ms-name:"List item"; list-style: none outside none; background:url("/_layouts/images/AMP_DEXCOM/listbulletblue.gif") 0px 5px no-repeat; padding-left : 12px;}
/*LI.ms-rteElement-LIDexiaBullet{ -ms-name:"Dexia bullet 2"; list-style: none outside none; background:url("/_layouts/images/AMP_DEXCOM/link-arrow.gif") 0px 8px no-repeat;  padding-left : 12px; line-height: 1.7em;}
LI.ms-rteElement-LIDexiaBullet a { font-weight: 700; text-decoration: none; color: #003399;}
*/
LI.dex-rteElement-LIDexiaBullet{ -ms-name:"Dexia bullet"; list-style: none outside none; background:url("/_layouts/images/AMP_DEXCOM/link-arrow.gif") 0px 5px no-repeat;  padding-left : 12px;}
LI.dex-rteElement-LIDexiaBullet a
, li.dex-rteElement-LIDexiaBullet a:visited
, li.dex-rteElement-LIDexiaBullet a:hover{ font-weight: 100; text-decoration: none; color: #003399 !important;}
LI.dex-rteElement-LIDexiaBulletBold{ -ms-name:"Dexia bullet Bold"; list-style: none outside none; background:url("/_layouts/images/AMP_DEXCOM/link-arrow.gif") 0px 5px no-repeat;  padding-left : 12px;}
LI.dex-rteElement-LIDexiaBulletBold a
, li.dex-rteElement-LIDexiaBulletBold a:visited
, li.dex-rteElement-LIDexiaBulletBold a:hover{ font-weight: 700; text-decoration: none; color: #003399 !important;}

P.ms-rteElement-darkblue{ -ms-name:"Darkblue text"; color: #039; font-weight: bold;}
DIV.ms-rteElement-darkblue{ -ms-name:"Darkblue text"; color: #039; font-weight: bold;}

/* webpart box */
div.dex-wp-dialog {	margin :0px auto 10px 0px;  background:#fff url(/_layouts/images/AMP_DEXCOM/wpbox/leftside.gif) repeat-y left top;}
.top { width:100%; height:2px; background:url(/_layouts/images/AMP_DEXCOM/wpbox/top.gif) no-repeat left top;}
.top span { display:block; position:relative; height:2px; background:url(/_layouts/images/AMP_DEXCOM/wpbox/top-right.gif) no-repeat right top;}
.dex-wp-content { position:relative; background:url(/_layouts/images/AMP_DEXCOM/wpbox/rightside.gif) repeat-y right top; padding:1px 10px 1px 10px;}
.bottom { height:10px; background:url(/_layouts/images/AMP_DEXCOM/wpbox/bottom.gif) no-repeat left bottom;}
.bottom span {display:block; position:relative; height:10px; background:url(/_layouts/images/AMP_DEXCOM/wpbox/bottom-right.gif) no-repeat right bottom;}

/* webpart box no border*/
div.dex-wp-dialog.noBorder { margin:0px 0px 0px; background: none no-repeat scroll right top transparent; }
.top.noBorder { background: none no-repeat scroll right top transparent; height: 0px; }
.top.noBorder span {background: none no-repeat scroll right top transparent; height: 0px;  }
.dex-wp-content.noBorder { background: none no-repeat scroll right top transparent; padding: 0px; }
.bottom.noBorder {height: 0px; background: none no-repeat scroll right top transparent; }
.bottom span.noBorder {height: 0px; background: none no-repeat scroll right top transparent;}


.ms-selectorlink {line-height: 1.25em !important;}
.wpz-left {width: 310px; padding-right:5px;}
.wpz-middle{width: 310px; padding-right:5px; padding-left: 5px;}
.wpz-right{width: 310px; padding-left:5px;}

/* Request form custom webpart */
.requestform{}
.requestform .infoMessage { color: Red; }
.requestform fieldset {border: none; padding-top: 10px;}
.requestform fieldset label {width:150px; font-weight: bold; text-align: right; float:left; padding-right: 5px;}
.requestform fieldset p {height: 20px;}
.requestform fieldset label span{padding-left: 5px; color: Red;}
.requestform fieldset label span.notRequired{color: #fff;}
.requestform fieldset span label {width:auto; font-weight: normal; text-align: left; float: none; padding-right: 20px;}
.requestform fieldset input, .requestform fieldset select {border: solid 1px #efebef; margin-right: 20px; height: 18px;}
.requestform fieldset button {border: none;}
.requestform fieldset div.bottomControls{width: inherit; border-top: 1px solid #efebef; padding: 10px 0px 10px 0px; }
.requestform fieldset input.submitButton {border:none; width:82px; height:22px; text-transform: none; }
.requestform fieldset span.imageValidator{height: 16px; width: 16px; display: inline-block; background: url(/_layouts/images/AMP_DEXCOM/candidate_error-ico.gif) no-repeat right top;}
.requestform fieldset .validationSummary {display: none;}

.requestform fieldset .TextBox {width:250px;}
.requestform fieldset .DropDownList {width:252px;}

/*.navLang ul li span { padding: 0px;}*/

/* Styling search dropdownlist*/
.dd2 {z-index: 999; width: 170px !important; text-align:left;float:left;	font-size: 100%; height: 20px; margin-right: 6px; border: 1px solid #002060; color: #FFFFFF;  padding: 0px 3px;}
.dd2 .ddTitle {	background-color: #003399;text-indent:0;cursor:default;	overflow:hidden;width: inherit;}
.dd2 .ddTitle span.arrow {	background:transparent url(/_layouts/images/AMP_DEXCOM/SearchBoxDropdownButton.png) no-repeat 0 0 !important; float:right; display:inline-block;width:8px; height:8px; cursor:pointer; top:7px; position:relative; right:2px;}
.dd2 .ddTitle span.ddTitleText {text-indent:1px; overflow:hidden; color:#fff; _position:relative; _top:4px}
.dd2 .ddTitle span.ddTitleText img{text-align:left; padding:0 2px 0 0; display:none;}
.dd2 .ddTitle img.selected {padding:0 2px 0 0;	vertical-align:top;}
.dd2 .ddChild { z-index:999; width: 210px !important; background-color: #003399; position:absolute; border:1px solid #000;border-top:none;display:none; margin:0; overflow:auto; overflow-x:hidden !important; height: auto !important;}
.navDoormat .dd2 .ddChild { z-index:999; width: 210px !important; background-color: #003399; bottom: 5px; left: 630px; top: auto !important; position:absolute; border:1px solid #000;border-top:none;display:none; margin:0; overflow:auto; overflow-x:hidden !important; height: auto !important;}
.dd2 .ddChild .opta a, .dd2 .ddChild .opta a:visited {padding-left:10px}
.dd2 .ddChild a { z-index:999; background-color: #003399;display:block;	padding:3px 0 3px 3px;	text-decoration:none;color:#fff;	overflow:hidden;white-space:nowrap;	cursor:pointer;}
.dd2 .ddChild a:hover { z-index:998; color:#b1c800; }
.dd2 .ddChild a img {border:0;padding:0 2px 0 0;	vertical-align:middle;	display: none;}
.dd2 .ddChild a.selected { z-index:999;}
.dd2 .ddChild a span { z-index:999;}
.dd2 .borderTop{border-top:1px solid #c3c3c3  !important;}
.dd2 .noBorderTop{border-top:none 0  !important;}


/* Enable following CSS for a user without the  RIBBON*/
/*
body {overflow-x: hidden;overflow-y: visible;overflow: visible; height: 100%;}
body #s4-workspace {overflow-x: hidden; overflow-y: hidden; overflow: hidden;}
*/

/* Dialog styling */
/*
.grdTwoLeft .grdWrap1 { padding-left: 15px;}
.grdTwoLeft .contentBlock .contentWrap1 {background-image: url("/_layouts/images/AMP_DEXCOM/c-block-bottom-wide-942.png");}
.grdTwoLeft .contentBlock .contentWrap2 {background-image: url("/_layouts/images/AMP_DEXCOM/c-block-top-wide-942.png");}
*/

/* Changes layout by Roel Daniels */
#amplayout {width: 100%;}
#amplayout #container {text-align: left; }
#content-body{ background: url("/_layouts/images/AMP_DEXCOM/ContentTopBorder.gif") repeat-x scroll 0 0 #FFFFFF; min-height: 450px;  padding-top: 12px;}

#amplayout #two-col-subnav {}
#amplayout #two-col-modules{}
#amplayout #one-col{}

#amplayout #three-col #content-container {width: 789px; float: right;}
#amplayout #three-col #leftnav {width: 181px; float: left;}
#amplayout #three-col #modules {width: 191px; margin: 0 12px; float: right;}
#amplayout #three-col #modules .focusBlock { padding-left: 0px;}

#amplayout #three-col #main {width: 574px; float: left;}

#amplayout #two-col-subnav #content-container {width: 777px; float: right; padding-right: 12px;}
#amplayout #two-col-subnav #leftnav {width: 181px; float: left;}
#amplayout #two-col-subnav #modules {display: none;}
#amplayout #two-col-subnav .contentBlock .contentWrap2 { background-image: url("/_layouts/images/AMP_DEXCOM/c-block-top-wide.gif");}
#amplayout #two-col-subnav .contentBlock .contentWrap1 { background-image: url("/_layouts/images/AMP_DEXCOM/c-block-bottom-wide.gif");}
#amplayout #main .WebpartZones .dex-wp-content {}
#amplayout #main .WebpartZones .ms-WPHeader h3{width: 135px;}

#amplayout div.wp-top .wp-zone,
#amplayout div.wp-middle .wp-zone, 
#amplayout div.wp-bottom .wp-zone {float:left; width: 100%; height: 100%;}

/* styling webpart zones */
#amplayout #three-col div.wp-top .wp-zone,
#amplayout #three-col div.wp-middle .wp-zone, 
#amplayout #three-col div.wp-bottom .wp-zone {float:left; width: 100%; height: 100%;}
#amplayout #three-col div.wp-middle .dex-wp-content {width: 163px;}
#amplayout #three-col div.wp-top div.wp-zone {width: 278px;}
#amplayout #three-col div.wp-middle div.wp-zone {width: 180px; float:left; }
#amplayout #three-col div.wp-bottom div.wp-zone {width: 573px;}

#amplayout #two-col-subnav div.wp-top,
#amplayout #two-col-subnav div.wp-middle, 
#amplayout #two-col-subnav div.wp-bottom {float:left; width: 100%; height: 100%;}
#amplayout #two-col-subnav div.wp-middle .dex-wp-content {width: 231px;}
#amplayout #two-col-subnav div.wp-top div.wp-zone {width: 380px;}
#amplayout #two-col-subnav div.wp-middle div.wp-zone {width: 248px; float:left; }
#amplayout #two-col-subnav div.wp-bottom div.wp-zone {width: 774px;}

.grdHome div.wp-middle {float:left; width: 100%; height: 100%;}
.grdHome div.wp-middle .dex-wp-content {}
.grdHome div.wp-middle div.wp-zone {float:left; }
.grdHome div.wp-middle .l13 {width: 405px;}
.grdHome div.wp-middle .l23 {width: 255px;}
.grdHome div.wp-middle .l33 {width: 255px;}

/* set padding for webpartzones */
.l12,.l13,.l23{margin-right: 15px;}

/* Calendar popup */
.eventPopup { background-color: White; border: 1px solid #e4e4e4;  width: 165px; z-index: 99999; }/*height: 70px;*/
.eventPopup .event{ text-align: left;}
.eventPopup .event a { background: none repeat scroll 0 0 transparent !important; color: #FFFFAC; display: block; height: auto; line-height: auto; text-align: left; width: auto;}

/*Agenda home page*/
.agendaHome { padding-left : 12px; float:left; background: url("/_layouts/images/AMP_DEXCOM/link-arrow.gif") no-repeat scroll 0 5px transparent;}
.agendaHome .date {float: left;width: 62px;}
.agendaHome .title {float: left; width: 150px;}

.dfwp-item .dateAndTitle  { float:left; margin: 5px 0px;}
.dfwp-item .dateAndTitle .date { color: #003399;}
.dfwp-item .dateAndTitle h2.heading { color: #006FAF; font-size: 12px; margin: 3px 0 0;}
.dfwp-item .dateAndTitle h2 a { color: #006FAF;}

#stockPrice .down{ padding-left: 15px; background: url("/_layouts/images/AMP_DEXCOM/TickerArrowDown.png") no-repeat scroll 0 4px transparent;}
#stockPrice .up{ padding-left: 15px; background: url("/_layouts/images/AMP_DEXCOM/TickerArrowUp.png") no-repeat scroll 0 2px transparent;}

a.forceBlue:visited{color: #006FAF !important;} 